IF NOT EXISTS(SELECT * FROM INFORMATION_SCHEMA.COLUMNS 
				WHERE TABLE_NAME='EST_NF_ENT_IT' AND COLUMN_NAME='PERC_FECOP_RET' )
BEGIN
	ALTER TABLE DBO.EST_NF_ENT_IT ADD
		PERC_FECOP_RET   MONEY NULL
END